/*************************************
Add your custom styles here
*************************************/

.jrRatingStarsUser, 
.jrRatingStarsEditor, 
.jrRatingStarsUser div, 
.jrRatingStarsEditor div { 
    background-image: url(images/rating_stars.png); 
}
 
/* rating form */
.ui-stars-star a {
    background-image: url(images/rating_stars.png);
}

.addinfol {
    font-size: 12px;
    vertical-align: top;
	font-weight: bold;
    padding: 2px 5px 2px 0;
    text-align: left;
    white-space: nowrap;
}

.addinfof {
font-size: 12px;


}



/* review form height */

.jrForm .jrCode, .jrForm textarea, .jrForm .jrTextArea {
    height: 14em;
}


.silverfs {

background-color: #F0F0F0; 
background: -moz-linear-gradient(center top , #F0F0F0, #FFFFFF);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F0F0F0), color-stop(100%,#FFFFFF)); /* Chrome, Safari4+ */
border-color: #DDDDDD;border-style: solid;border-width: 1px;margin: 10px 0;padding: 0 4px 4px;position: relative;
word-break: normal; line-height: 1em;
}

.bluefs {

background-color: #DAEBFF; 
background: -moz-linear-gradient(center top , #DAEBFF, #F2FCFF);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DAEBFF), color-stop(100%,#F2FCFF)); /* Chrome, Safari4+ */
border-color: #DDDDDD;border-style: solid;border-width: 1px;margin: 10px 0;padding: 0 4px 4px;position: relative;
word-break: normal; line-height:1em;
}

.starroundedPanelLt {
    background-color: AliceBlue;
    background: -moz-linear-gradient(center top , AliceBlue, AliceBlue);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,AliceBlue), color-stop(100%,AliceBlue)); /* Chrome, Safari4+ */
    border: 1px solid #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 10px !important;
    padding: 10px !important;
}

.invitedroundedPanelLt {
    background-color: OldLace;
    background: -moz-linear-gradient(center top , OldLace, OldLace);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,OldLace), color-stop(100%,OldLace)); /* Chrome, Safari4+ */
    border: 1px solid #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 10px !important;
    padding: 10px !important;
}

.celebroundedPanelLt {
    background-color: #CFEBFD;
    background: -moz-linear-gradient(center top , #CFEBFD, #CFEBFD);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CFEBFD), color-stop(100%,#CFEBFD)); /* Chrome, Safari4+ */
    border: 1px solid #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 10px !important;
    padding: 10px !important;
}

.roundedPanelLt {
    background-color: #fbfbfb;
    background: -moz-linear-gradient(center top , #FFFFFF, #fbfbfb);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#fbfbfb)); /* Chrome, Safari4+ */
}

#jrFormDialog #jr_paymentForm div.jr_stepContent {
    height: 480px !important;
}

#jr_tos {
    height: 110px !important;
}

.bgonline {
	border:2px solid;
	background-color: #7FAA00;
    background-image: -moz-linear-gradient(center top , #B6E100, #7FAA00);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B6E100), color-stop(100%,#7FAA00)); /* Chrome, Safari4+ */
    color: #FFFFFF;
    font-size: 8px;
    font-weight: bold;
    line-height: 8px;
    padding: 0.3em 0.4em;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
	}

.bgpm {
	border:2px solid;
	background-color: #7FAA00;
    background: -moz-linear-gradient(center top , #FFFFFF, lightpink);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#C0C0C0)); /* Chrome, Safari4+ */
    color: #FFFFFF;
    font-size: 8px;
    font-weight: bold;
    line-height: 9px;
    padding: 0.3em 0.3em;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
	}
	
.bgblog {
	border:2px solid;
	background-color: #7FAA00;
    background: -moz-linear-gradient(center top , #FFFFFF, #D0D0D0);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#D0D0D0)); /* Chrome, Safari4+ */
    color: #FFFFFF;
    font-size: 9px;
    font-weight: bold;
    line-height: 8px;
    padding: 0.3em 0.3em;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
	}

/* Details Page layouts */


.jrFieldGroup {
    background: none repeat scroll 0 0 #F0F0F0;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 5px;
    padding: 10px;
}

.jrFieldGroup .jrFieldLabel {
    width: 200px;
}

.jrFieldGroup .jrFieldValue {
    margin-left: 200px;
}

.jrListingDetail h1.contentheading span {
	font-size:26px; 
	font-weight:700; 
	color: #5F9FCB;
 }
 
 .jrHeading {
	clear: left;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
	text-transform: capitalize;
	padding: 4px 8px !important;
	margin: 20px 0 20px !important;
	background: none repeat scroll 0 0 steelblue;
	border: 1px solid #CCCCCC;
	box-shadow: none;
}
 
.socialBookmarks, .socialBookmarksVertical {
    margin-bottom: 10px;
	margin-top: 10px;
}

.jrPhotoSlideShow {
    margin: 10px 0;
}

/* Review profile layouts */

.jrReviewContainer .jrFlag img {
	width: 16px;
	height: 16px;
	margin-right: 1px;
}

.jrReviewContainer .jrBlogIcon img {
	width: 11px;
	height: 11px;
}

.jrTrustedIcon img {
	width: 16px;
	height: 16px;
	vertical-align: text-top;
}


/* Review form layouts */

/* --------------Attraction Review form ------------ */


/* define first field */
.jrForm .jrFieldDiv.jrSeeavgspent {
    float: left;
}

/* Output other fields on the same row as first field: */

.jrForm .jrFieldDiv.jrSeebestparts {
    float: left;
    clear: none;
    margin-left: 30px;
}

.jrForm .jrFieldDiv.jrSeebranch {
    clear: left;
	float: left;
}

.jrForm .jrFieldDiv.jrSeerecommend  {
    float: left;
    clear: none;
    margin-left: 30px;
}

.jrForm .jrFieldDiv.jrseebloglink {
    float: left;
}

/* --------------Food Review form ------------ */

/* define first field */
.jrForm .jrFieldDiv.jrFoodavgspent {
    float: left;
}

/* Output other fields on the same row as first field: */

.jrForm .jrFieldDiv.jrFoodmusttry {
    float: left;
    clear: none;
    margin-left: 30px;
}

.jrForm .jrFieldDiv.jrFoodbranch{
    clear: left;
	float: left;
}

.jrForm .jrFieldDiv.jrFoodrecommend {
    float: left;
    clear: none;
    margin-left: 30px;
}

.jrForm .jrFieldDiv.jrjrfoodbloglink {
	float: left;
}

/* --------------Shop Review form ------------ */

/* define first field */
.jrForm .jrFieldDiv.jrShopaveragespent {
    float: left;
}

/* Output other fields on the same row as first field: */

.jrForm .jrFieldDiv.jrShopbestparts {
    float: left;
    clear: none;
    margin-left: 30px;
}

.jrForm .jrFieldDiv.jrShopbranch {
	clear: left;
	float: left;
}

.jrForm .jrFieldDiv.jrShoprecommend {
    float: left;
    clear: none;
    margin-left: 30px;
}

.jrForm .jrFieldDiv.jrshopbloglink {
	float: left;
}

/* --------------Hotel Review form ------------ */

/* define first field */
.jrForm .jrFieldDiv.jrHotelavgspent{
    float: left;
}

.jrForm .jrFieldDiv.jrHotelfav {
    float: left;
    clear: none;
    margin-left: 30px;
}

/* define first field */
.jrForm .jrFieldDiv.jrHotelinsidertips {
    clear: left;
	float: left;
}

/* Output other fields on the same row as first field: */
.jrForm .jrFieldDiv.jrHotelrecommend {
    float: left;
    clear: none;
    margin-left: 30px;
}

/* define first field */
.jrForm .jrFieldDiv.jrHotelbranch {
	clear: left;
	float: left;
}

/* define first field */
.jrForm .jrFieldDiv.jrsleepbloglink {
	float: left;
}

/* -------------------------------Listings forms --------------------------------- */

/* --------------Contact ------------ */

/* define first field */
.jrForm .jrFieldDiv.jrContactnumber{
	float: left;
}

.jrForm .jrFieldDiv.jrContactemail ,
.jrForm .jrFieldDiv.jrAddresshidereview,
.jrForm .jrFieldDiv.jrAddresshasmap  {
    float: left;
	clear: none;
    margin-left: 30px;
}
.jrForm .jrFieldDiv.jrContactwebsite {
    clear: left;
	float: left;
}

.jrForm .jrFieldDiv.jrContactfacebookpage {
    float: left;
	clear: none;
    margin-left: 30px;
}

.jrForm .jrFieldDiv.jrContacttwitter{
	clear: left;
	float: left;
}

.jrForm .jrFieldDiv.jrContactinstagram{
    float: left;
	clear: none;
    margin-left: 30px;
}
	
.jrForm .jrFieldDiv.jrYoutubechannel{
	float: left;
}

/* --------------Address------------ */

/* define first field */
.jrForm .jrFieldDiv.jrAddressunit {
    float: left;
}
/* Output other fields on the same row as first field: */
.jrForm .jrFieldDiv.jrAddressstreet {
    float: left;
    clear: none;
    margin-left: 10px;
}
.jrForm .jrFieldDiv.jrAddresscountry {
    float: left;
	clear: none;
}
.jrForm .jrFieldDiv.jrAddresspostal {
    clear: left;
	float: left;
}
.jrForm .jrFieldDiv.jrAddresscity, 
.jrForm .jrFieldDiv.jrAddresslatitude, .jrForm .jrFieldDiv.jrAddresslongitude {
	float: left;
    clear: none;
    margin-left: 30px;
}
/* ---Attraction Listing form --- */


/* define first field */
.jrForm .jrFieldDiv.jrAttractionentrancefees{
    float: left;
}

/* Output other fields on the same row as first field: */
.jrForm .jrFieldDiv.jrAttractionsopeninghours ,
.jrForm .jrFieldDiv.jrAttractionsopeninghourswe {
    float: right;
    clear: none;
    margin-left: 30px;
}

.jrForm .jrFieldDiv.jrAttractionprice,
.jrForm .jrFieldDiv.jrAttractionlocation {
    clear: right;
	float: left;
}

/* ---Food Listing form --- */

/* define first field */
.jrForm .jrFieldDiv.jrFoodopeninghours {
    float: left;
}
/* Output other fields on the same row as first field: */
.jrForm .jrFieldDiv.jrFooddresscode {
    float: left;
    clear: none;
    margin-left: 30px;
}
.jrForm .jrFieldDiv.jrFoodcuisinetype  {
    clear: left;
	float: left;
}
.jrForm .jrFieldDiv.jrFoodprice {
    clear: left;
	float: left;
}
.jrForm .jrFieldDiv.jrFooddelivery  {
    clear: left;
	float: left;
}
.jrForm .jrFieldDiv.jrFooddeliverytype {
    float: left;
    clear: none;
    margin-left: 30px;
}

.jrForm .jrFieldDiv.jrFoodoutlets {
    clear: left;
}

.jrForm .jrFieldDiv.jrFoodspeciality {
    clear: left;
	float: left;
}

.jrForm .jrFieldDiv.jrFooddishes{
    clear: left;
	float: left;
}

/* ---Shopping Listing form --- */

.jrForm .jrFieldDiv.jrShopopeninghours  {
    float: left;
	}
	
.jrForm.jrFieldDiv.jrShopprice {
    float: left;
    clear: none;
    margin-left: 30px;
}


/* Custom backgrounds */

.starroundedPanelLt {
    background-color: AliceBlue;
    background: -moz-linear-gradient(center top , AliceBlue, AliceBlue);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,AliceBlue), color-stop(100%,AliceBlue)); /* Chrome, Safari4+ */
    border: 1px solid #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 10px !important;
    padding: 10px !important;
}

.invitedroundedPanelLt {
    background-color: OldLace;
    background: -moz-linear-gradient(center top , OldLace, OldLace);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,OldLace), color-stop(100%,OldLace)); /* Chrome, Safari4+ */
    border: 1px solid #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 10px !important;
    padding: 10px !important;
}

.celebroundedPanelLt {
    background-color: #CFEBFD;
    background: -moz-linear-gradient(center top , #CFEBFD, #CFEBFD);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CFEBFD), color-stop(100%,#CFEBFD)); /* Chrome, Safari4+ */
    border: 1px solid #DDDDDD;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 10px !important;
    padding: 10px !important;
}

.roundedPanelLt {
    background-color: #fbfbfb;
    background: -moz-linear-gradient(center top , #FFFFFF, #fbfbfb);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#fbfbfb)); /* Chrome, Safari4+ */
}

/* colors for icons */

.jrIconPhoto:before { 	
  color: steelblue; 
}

.jrIconAddListing:before { 	
  color: steelblue; 
}

.jrIconEditListing:before { 	
  color: steelblue; 
}

.jrIconAddReview:before { 	
  color: steelblue; 
}

.jrIconAddComment:before { 	
  color: steelblue; 
}

.jrIconFavorite:before { 	
  color: hotpink; 
}

.jrIconUnfavorite:before { 	
  color: hotpink; 
}

.jrIconGraph:before { 	
  color: green; 
}

.jrIconClaim:before { 	
  color: green; 
}

.jrIconAddMedia:before { 	
  color: steelblue; 
}

.jrIconComments:before { 	
  color: steelblue; 
}

.jrIconThumbUp:before { 	
  color: green; 
}

.jrIconThumbDown:before { 	
  color: maroon; 
}

.jrIconWarning:before { 	
  color: maroon; 
}

.jrIconEdit:before { 	
  color: steelblue; 
}

.jrIconUsers:before { 	
  color: MediumSeaGreen; 
}

.jrCategoryTitle {
    line-height: 12px;
}